CREATE TABLE cso_sch_search_override_hi (
    RECORD_ID            VARCHAR2(128),
    ACTION               NUMBER(1, 0)     NOT NULL,
    DOCUMENT_ID          VARCHAR2(200)    NOT NULL,
    LOCALE               VARCHAR2(128),
    VOCABULARY_ID        VARCHAR2(128)    NOT NULL,
    END_DATE             TIMESTAMP(6) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ROW_START            TIMESTAMP(6) ,
    ROW_END              TIMESTAMP(6) ,
    RECORD_ID            VARCHAR2(128),
    ACTION               NUMBER(1, 0)     NOT NULL,
    DOCUMENT_ID          VARCHAR2(200)    NOT NULL,
    LOCALE               VARCHAR2(128),
    VOCABULARY_ID        VARCHAR2(128)    NOT NULL,
    END_DATE             TIMESTAMP(6) ,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ROW_START            TIMESTAMP(6) ,
    ROW_END              TIMESTAMP(6) ,
    CONSTRAINT pk_cso_sch_search_override_hi PRIMARY KEY (RECORD_ID, ROW_START, RECORD_ID, ROW_START)
);
